### Signal

# Meta Backend::last-device-changed

#### Declaration

    void
    last_device_changed (
      MetaBackend* self,
      ClutterInputDevice* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the function.